.questionDiv {
	padding-top: 8em;
}

.questions {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: space-between;
	align-items: center;
}

.question {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 1em;
	width: 50vw;
}


.name {
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 40px;
	width: 50%;
	height: 60px;
	background: #ff4000;
	background: linear-gradient(45deg, #ff9053c4, #ff4000, #ffffff);
}

.name2 {
	margin-left: 4em;
}

.name3 {
	margin-right: 4em;
}

.yesno {
	display: none;
}

.yesno+span {
	display: inline-block;
	padding: 15px;
	margin-left: 1em;
	width: 60px;
	height: 60px;
	color: #fff;
	background: #858585;
	font-weight: 500;
	border: none;
}

.yesno:checked+span {
	color: #fff;
	background-color: #ff4000;
	background: linear-gradient(45deg, #e77c41, #ff4000, #ffffff);
}

.yesno:hover+span {
	color: #fff;
	background-color: #ff4000;
	background: linear-gradient(45deg, #e77c41, #ff4000, #ffffff);
}

.btns {
	margin-top: 2em;
}

@media screen and (max-width: 900px) {
	.test {
		position: relative;
	}

	.testCircle {
		left: 20%;
		right: initial;
		top: 10%;
	}

	.testTittle {
		margin: 0;
		text-align: left;
	}

	.testTittle h1 {
		position: relative;
		display: inline-block;
		left: 37%;		
		margin-top: 5%;
		font-size: 40px;
	}

	.testTittle h2 {
		position: relative;
		text-align: center;
    	margin-top: 20%;
	}

	.testhook {
		width: 40%;
		top: 30%;
    	left: 35%;
	}

	.questionDiv {
		padding-top: 10%;
		min-height: 60vh;
	}

	.question {
		width: 80%;
	}

	.question span {
		font-size: 28px;
	}

	.name {
		padding: 10px 20px;
		font-size: 28px;
		min-height: 60px;
		height: auto;
		width: 65%;
	}

	.name2, .name3 {
		margin: 0;
	}

	.btnS-B {
		font-size: 26px;
	}

	.yesno+span {
		padding: 10px;
	}
}